/* screen - blog */

.blog {
  align-items: center;
  background-color: var(--backgrounddefault);
  display: flex;
  flex-direction: column;
  position: relative;
}

.blog .header {
  align-items: flex-end;
  align-self: stretch;
  background-color: var(--backgrounddefault);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.blog .grid-5 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 24px 48px;
  position: relative;
  width: 100%;
}

.blog .grid-6 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 48px;
  position: relative;
}

.blog .capa_1 {
  cursor: pointer;
  height: 91px;
  position: relative;
  width: 171px;
}

.blog .navbar-menu {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  margin-right: -173.00px;
  position: relative;
}

.blog .grid {
  align-items: flex-start;
  border-radius: 100px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.blog .servicios {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.blog .grid-1 {
  align-items: flex-start;
  border-radius: 100px;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.blog .quienes-somos {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.blog .blog-1 {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.blog .navbar-menu-item {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 2px;
  position: relative;
}

.blog .rea-de-clientes {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.blog .grid-7 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 24px;
  justify-content: flex-end;
  position: relative;
}

.blog .button {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.blog .button-1 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .line {
  background-color: var(--borderdefault);
}

.blog .seccin-ttulo {
  align-items: center;
  background-color: var(--backgroundmuted);
  display: flex;
  flex-direction: column;
  gap: 64px;
  height: 513px;
  padding: 80px 64px;
}

.blog .container {
  display: flex;
  gap: 64px;
  margin-left: -144.00px;
  margin-right: -144.00px;
  width: 1600px;
}

.blog .grid-8 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.blog .label-1 {
  align-items: center;
  background-color: var(--backgrounddefault);
  border: 1px solid;
  border-color: var(--borderdefault);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.blog .label {
  letter-spacing: 0.50px;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .artculos-novedades {
  color: var(--backgroundsecondary);
  font-family: var(--font-family-acumin_variable_concept-regular);
  font-size: var(--font-size-xxxl);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 88.0px;
  position: relative;
  text-align: center;
  width: 1372px;
}

.blog .aqu-puedes-leer-sob {
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 35.2px;
  position: relative;
  text-align: center;
  width: 668px;
}

.blog .seccin-artculos-eventos {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 64px;
  height: 1607px;
  justify-content: center;
  padding: 61px 64px 118px;
  position: relative;
  width: 100%;
}

.blog .grid-9 {
  align-items: flex-start;
  display: flex;
  gap: 128px;
  margin-bottom: -2.00px;
  position: relative;
  width: 1246px;
}

.blog .grid-10 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 24px;
  position: relative;
  width: 250px;
}

.blog .grid-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.blog .categorias {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.blog .frame-233 {
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
}

.blog .artculo {
  align-items: center;
  background-color: var(--backgroundmuted);
  border: 1px solid;
  border-color: var(--borderdefault);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.blog .evento {
  align-items: center;
  background-color: var(--x0c1e21);
  border: 1px solid;
  border-color: var(--borderdefault);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.blog .grid-11 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 64px;
  position: relative;
}

.blog .grid-12 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 73px;
  position: relative;
  width: 100%;
}

.blog .grid-13 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  position: relative;
}

.blog .image-wrapper-1 {
  background-color: var(--backgrounddefault);
  height: 320px;
  margin-right: -0.50px;
  overflow: hidden;
  position: relative;
  width: 398px;
}

.blog .pexels-cottonbro-studio-5971248-2 {
  height: 396px;
  left: calc(50.00% - 298px);
  object-fit: cover;
  position: absolute;
  top: calc(50.00% - 191px);
  width: 595px;
}

.blog .adobe-stock_357286159-1 {
  aspect-ratio: 1.5;
  height: 422px;
  left: -42px;
  object-fit: cover;
  position: absolute;
  top: -88px;
  width: 633px;
}

.blog .overlay {
  opacity: 0.15;
}

.blog .sep {
  color: var(--backgrounddefault);
  font-weight: 400;
  line-height: 14.4px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .grid-14 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.blog .artculo-1 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.blog .revolucin-de-los-ma {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
}

.blog .los-materiales-intel {
  align-self: stretch;
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.blog .button-text-1 {
  line-height: 28.0px;
}

.blog .line-1 {
  background-color: var(--backgroundsecondary);
}

.blog .grid-3 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  position: relative;
}

.blog .image-wrapper {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 320px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.blog .adobe-stock_972703264-3 {
  aspect-ratio: 1.78;
  height: 345px;
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: -22px;
  width: 616px;
}

.blog .artculo-2 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.blog .el-uso-de-la-nanotec {
  align-self: stretch;
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.blog .grid-15 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.blog .adobe-stock_33630198-1 {
  aspect-ratio: 1.51;
  height: 401px;
  left: -14px;
  object-fit: cover;
  position: absolute;
  top: -34px;
  width: 605px;
}

.blog .artculo-3 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.blog .nuevas-tcnicas-de-r {
  align-self: stretch;
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.blog .adobe-stock_842323224-2 {
  aspect-ratio: 1.9;
  height: 359px;
  left: -22px;
  object-fit: cover;
  position: absolute;
  top: -21px;
  width: 681px;
}

.blog .jun {
  color: var(--backgrounddefault);
  font-weight: 400;
  line-height: 14.4px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .artculo-4 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.blog .impresin-3-d-de-mate {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
}

.blog .la-impresin-3-d-perm {
  align-self: stretch;
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.blog .seccin-cta {
  background-color: var(--backgrounddefault);
  height: 900px;
  overflow: hidden;
}

.blog .testalize-me-9x-hs-wmh3m_4-unsplash-1 {
  aspect-ratio: 1.5;
  height: 1416px;
  left: -150px;
  object-fit: cover;
  position: absolute;
  top: -404px;
  width: 2124px;
}

.blog .overlay-1 {
  opacity: 0.6;
}

.blog .content {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 1px;
  padding: 90px 0px;
  position: absolute;
  top: 0;
  width: 100%;
}

.blog .container-1 {
  display: inline-flex;
  gap: 32px;
}

.blog .grid-16 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.blog .grid-17 {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  position: relative;
}

.blog .button-2 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 8px;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.blog .button-3 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .grid-18 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary-muted);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 96px;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.blog .grid-19 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 218px;
  position: relative;
  width: 1238px;
}

.blog .contctanos {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
  width: 216px;
}

.blog .grid-20 {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-right: -8.00px;
  position: relative;
  width: 812px;
}

.blog .grid-4 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.blog .badge {
  height: 42px;
  width: 42px;
}

.blog .button-text-2 {
  line-height: 22.4px;
}

.blog .line-2 {
  background-color: var(--backgrounddefault);
}

.blog .grid-21 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 52px;
  padding: 96px 31px 32px;
  position: relative;
  width: 100%;
}

.blog .grid-22 {
  align-items: flex-start;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 69px;
  position: relative;
  width: 1232px;
}

.blog .column {
  align-self: stretch;
  border-radius: 16px;
  justify-content: space-between;
  width: 460px;
}

.blog .frame-227 {
  align-self: stretch;
  display: flex;
  gap: 16px;
  height: 147.96px;
  width: 100%;
}

.blog .grid-23 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.blog .badge-1 {
  height: 32px;
  width: 32px;
}

.blog .instagram {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .youtube {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .facebook {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .column-1 {
  gap: 32px;
  width: 148px;
}

.blog .line-3 {
  background-color: var(--borderinverse);
}

.blog .link {
  margin-top: -1.00px;
}

.blog .column-2 {
  gap: 32px;
  width: 120px;
}

.blog .blog-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.blog .column-3 {
  cursor: pointer;
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.blog .rea-de-clientes-1 {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -73.00px;
  width: 187px;
}

.blog .column-4 {
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.blog .nuestros-horarios {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 23.4px;
  margin-top: -1.00px;
  position: relative;
}

.blog .rea-de-clientes-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.blog .grid-24 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 1176px;
}

.blog .grid-25 {
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.blog .grid-26 {
  height: 21px;
  position: relative;
  width: 58px;
}

.blog .badge-2 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 500px;
  display: flex;
  gap: 8px;
  justify-content: center;
  position: relative;
}

.blog .button-text-3 {
  letter-spacing: -0.50px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .container-2 {
  align-items: center;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.blog .frame {
  align-items: flex-start;
  flex-direction: column;
  position: relative;
}

.blog .link-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.blog .number-4 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.blog .overlay-2 {
  background-color: var(--backgroundsecondary);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.blog .rea-de-clientes-3 {
  margin-top: -1.00px;
  position: relative;
}

.blog .seccin {
  align-self: stretch;
  position: relative;
  width: 100%;
}
